.why-block {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 10.375rem;
  padding-bottom: 5.375rem;
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  position: relative;
  z-index: 3;
}
@media (max-width: 991px) {
  .why-block {
    width: 90%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 1rem;
  }
}
.why-block h2 {
  font-size: 2.625rem;
  line-height: 2.5rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  margin: 0;
}
@media (max-width: 991px) {
  .why-block h2 {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }
}
.why-block p {
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #708797;
  margin: 0;
  font-family: "Archivo", sans-serif;
}
